div.wpcf7{
	position:relative;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors{
	width:80%;
}
span.wpcf7-form-control-wrap{
	display: block;
}
.wpcf7-not-valid-tip{
	position: absolute;
	top:7px;
	left:10px
}
.contactpage div.wpcf7 input[type="submit"] {
    display: block;
    width:30%;
    margin:0 auto 0 3%;
    padding:5px 0;
    background: #4b9dc8;
    background: -moz-linear-gradient(top,  #4b9dc8 0%, #0579b4 50%, #005784 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b9dc8), color-stop(50%,#0579b4), color-stop(100%,#005784));
    background: -webkit-linear-gradient(top,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    background: -o-linear-gradient(top,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    background: -ms-linear-gradient(top,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    background: linear-gradient(to bottom,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b9dc8', endColorstr='#005784',GradientType=0 );
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color:#fff;
    font-family: Alef;
    font-size:18px;
    cursor:pointer;
}
.contactpage div.wpcf7 input[type="submit"]:hover {
    background: #0086c4;
    background: -moz-linear-gradient(top,  #0086c4 0%, #006ca3 50%, #003f59 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0086c4), color-stop(50%,#006ca3), color-stop(100%,#003f59));
    background: -webkit-linear-gradient(top,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    background: -o-linear-gradient(top,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    background: -ms-linear-gradient(top,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    background: linear-gradient(to bottom,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0086c4', endColorstr='#003f59',GradientType=0 );
}
div.wpcf7 img.ajax-loader {
    position: absolute;
}
div.wpcf7 p {
	margin-bottom:10px;	
}
div.wpcf7 p:last-of-type{
	text-align: center;
	margin:0px !important;
}
.contactpage div.wpcf7 textarea {
	padding:5px;
    width:95%;
    border:1px solid #55a4cc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom:10px;
    font-family:Alef;
}
.contactpage div.wpcf7 input[type="text"],
.contactpage div.wpcf7 input[type="tel"],
.contactpage div.wpcf7 input[type="email"]{
	padding:0 5px;
    width:93%;
    height:30px;
    border:1px solid #55a4cc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom:10px;
    font-family:Alef;
}
.contactform .fileup {
    width:100%;
}
.contactform .fileup > div:first-of-type {
    width:20%;
}
.contactform .fileup .imgup {
    width:auto;
}

::-webkit-input-placeholder {
   color: black;
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

:-ms-input-placeholder {  
   color: black;
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.sidebar .wpcf7 {
    border:1px solid #213e8e;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding-bottom:15px;
    font-family: Alef;
}
.sidebar .wpcf7 input[type="text"] ,
.sidebar .wpcf7 input[type="tel"] ,
.sidebar .wpcf7 input[type="email"] ,
.sidebar .wpcf7 textarea {
    width:80%;
    display:block;
    margin:0 auto;
    padding: 0 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    max-height:60px;
    min-height:30px;
    border:1px solid #ccc;
    font-family: Alef;
    overflow:hidden;
}
.sidebar .wpcf7 input[type="submit"] {
    display: block;
    width:90%;
    margin:0 auto;
    padding:5px 0;
    background: #4b9dc8;
    background: -moz-linear-gradient(top,  #4b9dc8 0%, #0579b4 50%, #005784 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b9dc8), color-stop(50%,#0579b4), color-stop(100%,#005784));
    background: -webkit-linear-gradient(top,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    background: -o-linear-gradient(top,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    background: -ms-linear-gradient(top,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    background: linear-gradient(to bottom,  #4b9dc8 0%,#0579b4 50%,#005784 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b9dc8', endColorstr='#005784',GradientType=0 );
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color:#fff;
    font-family: Alef;
    font-size:18px;
    cursor:pointer;
}
.sidebar .wpcf7 input[type="submit"]:hover {
    background: #0086c4;
    background: -moz-linear-gradient(top,  #0086c4 0%, #006ca3 50%, #003f59 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0086c4), color-stop(50%,#006ca3), color-stop(100%,#003f59));
    background: -webkit-linear-gradient(top,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    background: -o-linear-gradient(top,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    background: -ms-linear-gradient(top,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    background: linear-gradient(to bottom,  #0086c4 0%,#006ca3 50%,#003f59 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0086c4', endColorstr='#003f59',GradientType=0 );
}
.sidecontxt {
    display: block;
    background:rgba(23,108,175,0.8);
    text-align:center;
    color:#fff;
    padding:7px 0;
    position:absolute;
    bottom:6px;
    width:100%;
}
.contactbg {
    display:inline-block;
    position:relative;
    margin-bottom:10px;
}
.contactbg img {
    width:100%;
    height:auto;
    max-height:100%;
}
.fileup {
    width:90%;
    display:block;
    margin:0 auto;
}
.imgup {
    width: 42px;
    height: 28px;
}

.imgup::-webkit-file-upload-button {
  visibility: hidden;
}
.imgup::before {
  content: 'בחר';
  display: inline-block;
  background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.imgup:hover::before {
  border-color: black;
}
.imgup:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}